"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const calendar_vue_vue_type_script_setup_true_lang = require("./calendar.vue_vue_type_script_setup_true_lang.js");
var calendar_default = calendar_vue_vue_type_script_setup_true_lang.default;
exports.default = calendar_default;
